2005年1月19日

[vine-users:069799] apt-get で「セグメンテーション違反」となる

堀越@京都と申します。
BeSilentという静音サーバーを使って、
自宅サーバーの構築を目指しています。

3日ほど前にvine linux 3.1(FTP版)を
インストールし、ちょこちょこと設定して
いるのですが、今晩になって、
apt-get update apt-get upgrade
が使えなくなってしまいました。
具体的には、


# apt-get update
[一部略]
取得:1 http://updates.vinelinux.org 3.1/i386 release [2531B]
2531B を 0s 秒で取得しました (3307B/s)
ヒット http://updates.vinelinux.org 3.1/i386/main pkglist
ヒット http://updates.vinelinux.org 3.1/i386/main release
ヒット http://updates.vinelinux.org 3.1/i386/devel pkglist
ヒット http://updates.vinelinux.org 3.1/i386/devel release
ヒット http://updates.vinelinux.org 3.1/i386/plus pkglist
ヒット http://updates.vinelinux.org 3.1/i386/plus release
ヒット http://updates.vinelinux.org 3.1/i386/extras pkglist
ヒット http://updates.vinelinux.org 3.1/i386/extras release
ヒット http://updates.vinelinux.org 3.1/i386/updates pkglist
ヒット http://updates.vinelinux.org 3.1/i386/updates release
ヒット http://updates.vinelinux.org 3.1/i386/main srclist
ヒット http://updates.vinelinux.org 3.1/i386/devel srclist
ヒット http://updates.vinelinux.org 3.1/i386/plus srclist
ヒット http://updates.vinelinux.org 3.1/i386/extras srclist
ヒット http://updates.vinelinux.org 3.1/i386/updates srclist
セグメンテーション違反です
apt-get dist-upgrade
セグメンテーション違反です

というメッセージです。
/etc/apt/sources.list を編集して、ring mirror にしてみたり、
[vine]の記述を外してみたりと、試してみてはいるのですが、
うまくいきません。(きっと的外れなんでしょうね。)
初歩的な質問で恐縮ですが、何かヒントがあればお教え頂け
ませんでしょうか。
よろしくお願いします。

--
堀越ひとし

投稿者 xml-rpc : 2005年1月19日 01:10
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/11626
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。